/* CSS Document */

/* webfont imports */

@font-face {
	font-family: 'UbuntuRegular';
	src: url('../fonts/Ubuntu-R-webfont.eot');
	src: local('☺'), url('../fonts/Ubuntu-R-webfont.woff') format('woff'), url('../fonts/Ubuntu-R-webfont.ttf') format('truetype'), url('../fonts/Ubuntu-R-webfont.svg#webfont5QrTZHwg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'UbuntuItalic';
	src: url('../fonts/Ubuntu-I-webfont.eot');
	src: local('☺'), url('../fonts/Ubuntu-I-webfont.woff') format('woff'), url('../fonts/Ubuntu-I-webfont.ttf') format('truetype'), url('../fonts/Ubuntu-I-webfont.svg#webfontwdgWd3TL') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'UbuntuBold';
	src: url('../fonts/Ubuntu-B-webfont.eot');
	src: local('☺'), url('../fonts/Ubuntu-B-webfont.woff') format('woff'), url('../fonts/Ubuntu-B-webfont.ttf') format('truetype'), url('../fonts/Ubuntu-B-webfont.svg#webfontCKhwRblf') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'UbuntuBoldItalic';
	src: url('../fonts/Ubuntu-BI-webfont.eot');
	src: local('☺'), url('../fonts/Ubuntu-BI-webfont.woff') format('woff'), url('../fonts/Ubuntu-BI-webfont.ttf') format('truetype'), url('../fonts/Ubuntu-BI-webfont.svg#webfontLmVyebAO') format('svg');
	font-weight: normal;
	font-style: normal;
}